items:[
{
horizontalAlignment:4,
labelFor:"styleID",
location:"20,20",
mediaOptions:14,
size:"70,20",
styleClass:"form",
tabSeq:-1,
text:"Linea:",
transparent:true,
typeid:7,
uuid:"054D6F3E-E478-42B5-97C4-96383A3CF31D"
},
{
fontType:"Verdana,1,10",
horizontalAlignment:0,
imageMediaID:"81A07451-3060-4F42-84A4-136B9107003B",
location:"160,120",
mediaOptions:14,
onActionMethodID:"F563BDE2-45EE-437D-A703-03CD180CA640",
onDoubleClickMethodID:"-1",
onRightClickMethodID:"-1",
showClick:false,
size:"80,16",
text:"rimuovi",
transparent:true,
typeid:7,
uuid:"1EA744C1-15BA-439C-86CF-6700321E0349"
},
{
horizontalAlignment:4,
labelFor:"styleColor",
location:"20,45",
mediaOptions:14,
size:"70,20",
styleClass:"form",
tabSeq:-1,
text:"Colore:",
transparent:true,
typeid:7,
uuid:"23D7975F-A971-47B9-9F34-B18F8E0D8EA6"
},
{
borderType:"EmptyBorder,0,0,0,0",
dataProviderID:"styleStroke",
displayType:3,
location:"100,95",
name:"styleStroke",
scrollbars:4,
size:"80,20",
text:"Stylestroke",
transparent:true,
typeid:4,
uuid:"2E02BB4D-ADE8-453A-8A96-D3C939F91BED",
valuelistID:"B3149D61-A24B-434B-A076-A367B21688D1"
},
{
horizontalAlignment:4,
labelFor:"styleStroke",
location:"20,95",
mediaOptions:14,
size:"70,20",
styleClass:"form",
tabSeq:-1,
text:"Tratteggio:",
transparent:true,
typeid:7,
uuid:"37032FA6-15F3-4AB2-ACFB-46A219EA8273"
},
{
height:260,
partType:5,
typeid:19,
uuid:"3DC0529F-AF0E-4BA7-98DD-2D4233CC8ACC"
},
{
horizontalAlignment:4,
labelFor:"styleWidth",
location:"20,70",
mediaOptions:14,
size:"70,20",
styleClass:"form",
tabSeq:-1,
text:"Spessore:",
transparent:true,
typeid:7,
uuid:"4DDD7C83-0114-4E00-9491-12FBC9FDC74B"
},
{
anchors:15,
borderType:"TitledBorder,Opzioni Linea,4,2,DialogInput.plain,1,12,#333333",
formIndex:-2,
lineSize:1,
location:"10,0",
size:"240,260",
transparent:true,
typeid:21,
uuid:"712EA17D-423D-4B4B-BF4D-D753B779D8C7"
},
{
anchors:11,
dataProviderID:"styleID",
displayType:10,
location:"100,20",
name:"styleID",
size:"140,20",
text:"Styleid",
typeid:4,
uuid:"8831FF58-A7F4-4567-9A57-2DE1F83FFC42",
valuelistID:"EA05C565-EC96-412B-B476-BF62D7BE13AE"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"styleColor",
location:"100,45",
mediaOptions:14,
name:"styleColor",
onActionMethodID:"8053B4F4-EB20-42D1-9202-3A6035D68088",
rolloverCursor:12,
showClick:false,
size:"20,20",
typeid:7,
uuid:"8F1A5330-9F1F-4C75-AC0A-95F98ADAD2A9"
},
{
dataProviderID:"styleWidth",
horizontalAlignment:0,
location:"100,70",
name:"styleWidth",
size:"20,20",
text:"Stylewidth",
typeid:4,
uuid:"A4300C61-56EC-4716-ABA3-F47A1B46A163"
},
{
fontType:"Verdana,1,10",
horizontalAlignment:0,
imageMediaID:"CD8D63BB-A07B-44F1-8C6C-607ADB33202D",
location:"20,120",
mediaOptions:14,
onActionMethodID:"4E397653-C125-4AC1-B39A-A03C192B2CA8",
onDoubleClickMethodID:"-1",
onRightClickMethodID:"-1",
showClick:false,
size:"130,16",
text:"aggiungi/aggiorna",
transparent:true,
typeid:7,
uuid:"B8E0D6F5-FA23-41C3-A0AE-D2AD21DE3551"
},
{
anchors:15,
beanClassName:"javax.swing.JScrollPane",
location:"20,140",
name:"scroll",
size:"220,110",
typeid:12,
uuid:"F323D766-B7C1-408D-A366-5D9301ED4879"
},
{
beanClassName:"javax.swing.JList",
beanXML:"<?xml version=\"1.0\" encoding=\"UTF-8\"?> \
<java version=\"1.6.0_02\" class=\"java.beans.XMLDecoder\"> \
 <object class=\"javax.swing.JList\"> \
  <void property=\"size\"> \
   <object class=\"java.awt.Dimension\"> \
    <int>80<\/int> \
    <int>80<\/int> \
   <\/object> \
  <\/void> \
  <void property=\"name\"> \
   <string>bean_629<\/string> \
  <\/void> \
  <void property=\"selectionMode\"> \
   <int>0<\/int> \
  <\/void> \
 <\/object> \
<\/java> \
",
location:"30,160",
name:"list",
size:"80,80",
typeid:12,
uuid:"F7B9850C-D8D6-4329-B4B7-5362F9DB4A4C"
}
],
name:"report_anomalie_chartconfig_line",
navigatorID:"-1",
onLoadMethodID:"8B917438-0C09-4570-A39F-957FC1FCB283",
paperPrintScale:100,
showInMenu:true,
size:"250,260",
styleName:"keeneight",
typeid:3,
uuid:"9B3A3AF9-143E-483F-B288-13AFD5B5A813"